Issues by maintainer for 3.20-community

Maintainer Source package Version Vulnerability NVD severity
Hoang Nguyen <folliekazetani@protonmail.com> nix 2.22.0-r0 CVE-2024-38531 low